### Property

# Clutter DeformEffect:back-material

since: 13

#### Declaration

    property back-material: none [ read, write ]

#### Description [src]

A material to be used when painting the back of the actor to which this effect has been applied

By default, no material will be used.

Type: | `void`
Available since: | 13

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no